/* 2025/03/18_石井追加css */
.t_text_size {
  font-size: 23px;
}
.t_gss_txt {
    max-width: 1020px;
    margin: 0 auto;
}

.furaiya_poster {

  margin: 20px auto;
}

.furaiya_poster p {
    font-size: 18px;
}

.another_link_area .cm__item_amount_area .cm__d_l img{
  width: 80%;
}

.sale_price{
  color:#ff0000;
}

.pc {
  display: block;
}

.sp{
  display: none;
}

@media screen and (max-width: 640px){
  .pc {
    display: none;
  }

  .sp{
    display: block;
  }
}
